musicbrainzngs |release|
========================

`musicbrainzngs` implements Python bindings of the `MusicBrainz Web Service`_
(WS/2, NGS).
With this library you can retrieve all kinds of music metadata
from the `MusicBrainz`_ database.

`musicbrainzngs` is released under a simplified BSD style license.

.. _`MusicBrainz`: http://musicbrainz.org
.. _`MusicBrainz Web Service`: http://musicbrainz.org/doc/Development/XML%20Web%20Service/Version%202

Contents
--------
.. toctree::

    installation
    usage
    api

.. currentmodule:: musicbrainzngs.musicbrainz

Indices and tables
------------------

* :ref:`genindex`
* :ref:`search`
